<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title></title>
	<link rel="stylesheet" href="">
</head>
<body>
	<div class="tagDiv" style="background: #F4BFBF;">
		<p>Đây là thẻ div</p>
	</div>
	<div id="div"></div>
	<button onclick="insertTag()">Click để thêm thẻ html</button>
</body>
<script>
	function insertTag(){
		var tag= document.getElementById('div');
		var taghtml= document.createElement("html")
		taghtml.innerHTML= 'đây là thẻ html'
		tag.appendChild(taghtml)
	}
</script>
</html>